#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-DASbnxJVK38Hi1nXu4PT2B
key:                  hls-gadt-plugin-1.0.1.0-DASbnxJVK38Hi1nXu4PT2B
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  7eb8f058fd0714cb0a893a8dd28c22b7
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-DASbnxJVK38Hi1nXu4PT2B
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-LeGtA61kank1nfrcvwQEPL ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-8a45WKuTUtU306zqJaAd7d
    ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    hls-refactor-plugin-1.1.0.0-RZGvvqTmfl68cWGSXGGio
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4StCMeLaaOuLlwIEVhKcOQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

